package com.rongwei.bscommon.sys.fegin;

import com.rongwei.rwcommon.base.R;
import com.rongwei.rwcommon.vo.CriteriaQuery;
import org.springframework.stereotype.Component;

@Component
public class AdminFeginClientImpl implements AdminFeginClient{

    @Override
    public R getListData(CriteriaQuery query) {
        return R.error("admin服务异常");
    }
}
